/*======================================================================
                Website Name STYLESHEET --- Built by Viral Bamboo
========================================================================

/*======================================================================
                Table of Contents

                00 - Misc to be orginised
                    .1 - Margins
                01 - Header
                02 - Footer
                03 - Footer
                04 - Button Styles
                05 - Heading Styles
                06 - Page Specific
                    .1 - Brand Single
                    .2 - International
                    .3 - Our Comapny
                    .4 - Location




                 - Media Queries


========================================================================*/
/*======================================================================
                             00 - Misc to be orginised
========================================================================*/

body {
    font-family: 'Lato', sans-serif;
}

a {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

a,
a:hover {
    text-decoration: none;
}

/*======================================================================
                             00.1 - Margins
========================================================================*/
/*====== Margin Bottom ===================*/

.mb-xs {
    margin-bottom: 5px;
}

.mb-sm {
    margin-bottom: 10px;
}

.mb-md {
    margin-bottom: 15px;
}

.mb-lg {
    margin-bottom: 20px;
}

.mb-xlg {
    margin-bottom: 25px;
}
/*====== Margin Top ===================*/

.mt-xs {
    margin-top: 5px;
}

.mt-sm {
    margin-top: 10px;
}

.mt-md {
    margin-top: 15px;
}

.mt-lg {
    margin-top: 20px;
}

.mt-xlg {
    margin-top: 45px;
}
/*======================================================================
                             00.2 - BTN
========================================================================*/

.btn {}

.rounded-btn {
    border-radius: 50px;
}
/*======================================================================
                             01 - Header
========================================================================*/
/*====== Logo ===================*/

.logo {
    width: 180px;
    float: left;
}

.logo img {
    background: white;
    padding: 10px;
}
/*====== Phone ===================*/

.header {
    position: fixed;
    width: inherit;
    margin: 0 auto;
    z-index: 9999;
}

.header-phone {
    background: rgba(0, 0, 0, 0.5);
    border-bottom: 5px solid #f74354;
    font-size: 25px;
    width: 300px;
    text-align: center;
    float: right;
}

.header-phone a {
    padding: 20px 20px 10px 20px;
    color: white;
}

.header-phone .zmdi-circle {
    color: #f74354;
}

.header-number {
    color: #e8da03;
}
/*======================================================================
                             02 - Footer
========================================================================*/

footer {
    background: black;
    color: white;
    height: 150px;
    padding-top: 30px;
    padding-bottom: 30px;
}

footer a {
    color: white;
}

footer a:hover {
    color: #f74354;
}
/*======================================================================
                             03 - Slider
========================================================================*/

.forcefullwidth_wrapper_tp_banner {
    border-bottom: 5px solid #f74354;
}

.fullwidthbanner-container,
#rev_slider_1_1 {
    height: 820px !important;
}

.slider-cta {
    font-size: 45px;
    font-weight: 700;
    text-align: center;
    background: rgba(0, 0, 0, 0.55);
    padding: 20px;
    float: left;
    position: absolute;
    z-index: 9998;
}

.cta-text-top {
    color: white;
}

.cta-text-bottom {
    color: #e8da03;
}

.slider-btn {
    background: #f74354;
    color: white;
    padding: 10px 20px;
}

.slider-btn:hover {
    background: #e8da03;
    color: black;
}
/*======================================================================
                             04 - Section 2
========================================================================*/

.section-two-text {
    font-size: 26px;
    text-align: center;
    position: relative;
    font-weight: 700;
}

.txt-area a {
    display: block;
}

.txt-area a .zmdi-circle {
    color: #f74354;
}

.txt-area .header-number {
    color: #66b945;
    font-size: 30px;
    vertical-align: middle;
}
/*======================================================================
                             05 - Section 3
========================================================================*/

.section-three {
    background: #f74354;
    padding-top: 40px;
    padding-bottom: 40px;
    color: white;
}

.county-list {
    margin-top: 30px;
    list-style-type: none;
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    text-align: center;
    padding-left: 0px;
}
/*======================================================================
                             05 - Section 4
========================================================================*/

.adbike-about-top,
.adbike-about-bottom {
    background: #f74354;
}

.adbike-about-top-img {
    padding-left: 0;
}

.adbike-about-bottom-img {
    padding-right: 0;
}

.adbike-about-top-txt,
.adbike-about-bottom-txt {
    font-size: 16px;
}

.adbike-about-txt {
    background: #f74354;
    padding: 40px 10px 40px 10px;
    color: white;
}

.adbike-about-txt ul {
    padding-left: 10px;
}
/*======================================================================
                            Media Queries
========================================================================*/

@media all and (max-width: 1024px) and (min-width: 992px) {}
/*=== End Max 1024px - Min 992px ==*/

@media all and (max-width: 992px) and (min-width: 768px) {}
/*=== End Max 992px - Min 768px ==*/

@media all and (max-width: 768px) and (min-width: 603px) {
    .slider-cta {
        top: 280px;
    }
}
/*=== End Max 768px - Min 603px ==*/

@media all and (min-width: 992px) {
    .section-two-text {
        height: 441.469px;
    }
    .section-two-text .txt-area {
        position: absolute;
        top: 35%;
        left: 0%;
        width: 100%;
    }
    .copyright {
        float: left;
    }
    .developer {
        float: right;
    }
}
/*=== End Min 992px ==*/

@media all and (min-width: 768px) {
    .slider-cta {
        float: left;
        top: 300px;
    }
}
/*=== End Min 768px ==*/

@media all and (max-width: 992px) {
    .section-two-middle {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .copyright,
    .developer {
        text-align: center;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .adbike-about-top-img {
        padding-right: 0;
    }
    .adbike-about-bottom-img {
        padding-left: 0;
    }
    .adbike-about-top-img img {
        width: 100%;
    }
}
/*=== End Max 992px  Bootstrap Breakpoint xs ==*/

@media all and (max-width: 960px) {}
/*=== End Max 960px ==*/

@media all and (max-width: 768px) {
    .logo {
        width: 90px;
    }
}
/*=== End Max 768px ==*/

@media all and (max-width: 603px) {
    .fullwidthbanner-container,
    #rev_slider_1_1 {
        height: 520px !important;
    }
    .slider-cta {
        top: 90px;
        font-size: 40px;
    }
}
/*=== End Max 603px ==*/

@media all and (max-width: 510px) {}
/*=== End Max 510px ==*/

@media all and (max-width: 480px) {
    .header-phone {
        font-size: 18px;
        width: 210px;
    }
}
/*=== End Max 480px ==*/

@media all and (max-width: 425px) {
    .county-list {
        -moz-column-count: 2;
        -moz-column-gap: 20px;
        -webkit-column-count: 2;
        -webkit-column-gap: 20px;
    }
}
/*=== End Max 425px ==*/

@media all and (max-width: 380px) {
    .header-phone {
        font-size: 14px;
        width: 171px;
    }
    .logo {
        width: 65px;
    }

    .txt-area .header-number {
    font-size: 22px;
}
/*=== End Max 380px ==*/

@media all and (max-width: 320px) {
    .slider-cta {
        font-size: 25px;
    }
}
/*=== End Max 380px ==*/
